<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Willject-userList</title>
<!-- UIkit CSS -->
<link rel="stylesheet"
	href="https://cdnjs.cloudflare.com/ajax/libs/uikit/3.0.3/css/uikit.min.css" />
<link rel="stylesheet" href="css/userList.css">
<!-- UIkit JS -->
<script
	src="https://cdnjs.cloudflare.com/ajax/libs/uikit/3.0.3/js/uikit.min.js"></script>
<script
	src="https://cdnjs.cloudflare.com/ajax/libs/uikit/3.0.3/js/uikit-icons.min.js"></script>
</head>
<body>
	<nav class="uk-navbar-container nav" uk-navbar>

		<div class="uk-navbar-left ">

			<ul class="uk-navbar-nav">
				<li class="uk-active"><a href="dateAxisTaskList.html">Willject</a></li>
			</ul>

		</div>

		<div class="uk-navbar-right">

			<ul class="uk-navbar-nav">
				<li><a href="dateAxisTaskList.html">Today's Task</a></li>
				<li><a href="projectList.html">Project</a></li>
				<li><a href="setting.html">Setting</a></li>
			</ul>

		</div>

	</nav>

	<div class="body" align="center">
		<table class="tableB  uk-table uk-table-divider">
			<tr align="center">
				<td>ユーザー名</td>
				<td>メールアドレス</td>
				<td>登録日</td>
				<td><div class="uk-margin">
						<form class="uk-search uk-search-default">
							<span uk-search-icon></span> <input class="uk-search-input"
								type="search" placeholder="Search...">
						</form>
					</div></td>
				<td></td>

			</tr>
			<tr align="center">
				<td>ユーザー1</td>
				<td>sample@sample.com</td>
				<td>2019年05月29日</td>
				<td>
					<form action="userEdit.html">
						<button class="uk-button uk-button-secondary stt">⛭</button>
					</form>
				</td>
				<td><a href="userDelete.html" class="uk-icon-link"
					uk-icon="trash"></a></td>
			</tr>
			<tr align="center">
				<td>ユーザー2</td>
				<td>sample@sample.com</td>
				<td>2019年05月29日</td>
				<td>
					<form action="userEdit.html">
						<button class="uk-button uk-button-secondary stt">⛭</button>
					</form>
				</td>
				<td><a href="userDelete.html" class="uk-icon-link"
					uk-icon="trash"></a></td>
			</tr>
			<tr align="center">
				<td>ユーザー3</td>
				<td>sample@sample.com</td>
				<td>2019年05月29日</td>
				<td>
					<form action="userEdit.html">
						<button class="uk-button uk-button-secondary stt">⛭</button>
					</form>
				</td>
				<td><a href="userDelete.html" class="uk-icon-link"
					uk-icon="trash"></a></td>
			</tr>
			<tr align="center">
				<td>ユーザー4</td>
				<td>sample@sample.com</td>
				<td>2019年05月29日</td>
				<td>
					<form action="userEdit.html">
						<button class="uk-button uk-button-secondary stt">⛭</button>
					</form>
				</td>
				<td><a href="userDelete.html" class="uk-icon-link"
					uk-icon="trash"></a></td>
			</tr>
			<tr align="center">
				<td>ユーザー5</td>
				<td>sample@sample.com</td>
				<td>2019年05月29日</td>
				<td>
					<form action="userEdit.html">
						<button class="uk-button uk-button-secondary stt">⛭</button>
					</form>
				</td>
				<td><a href="userDelete.html" class="uk-icon-link"
					uk-icon="trash"></a></td>
			</tr>
		</table>
	</div>

</body>
</html>